[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 159893] yum upgrade shows conflicts in perl



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: yum upgrade shows conflicts in perl


https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=159893


wtogami redhat com changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |CLOSED
         Resolution|                            |DUPLICATE




------- Additional Comments From wtogami redhat com  2005-06-08 18:56 EST -------
Sorry about the inconvenience.  We made a mistake when shipping FC3.  perl is
not a multilib package.  The only way to fix this is to use "rpm -e perl".


*** This bug has been marked as a duplicate of 156288 ***

-- 
Configure bugmail: https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]